/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*Add your own styles here:*/

/*Control which elements are on mobile:*/
@media only screen and (max-width: 767px) {
.not-visible-on-mobile {
display:none !important;
}
}

@media only screen and (min-width: 768px) {
.visible-on-mobile {
display:none !important;
}
}


/*Top Bar telephone and social media:*/
div#header_meta [data-av_icon]:before, div#header_meta .phone-info {
   font-size: 18px !important;
}


/*Social Media in Socket:*/
#socket .social_bookmarks a {
    font-size: 20px;
}


/*Mobile Device Slider - Remove description from banner:*/
@media only screen and (max-width: 480px) {
.avia-caption-content, #top .avia-slideshow-button { display: none !important; }}


/*Border Transparent for Colored Section:*/
#transparent {
border-color: transparent;
}


/*Remove Image Overlay for Linked Images:*/
.image-overlay { display: none !important; }


/*Remove underline from links:*/
.avia_textblock a {
text-decoration: none !important;
}


/*Navigation Menu backgroun hover color correction of spacing:*/
.html_main_nav_header.html_logo_left #top .main_menu .menu>li:last-child>a, 
.html_bottom_nav_header #top #menu-item-search>a { padding-right: 13px !important; }


/*Contact Form Date Format Change:*/
add_filter('avf_datepicker_dateformat', 'avf_change_datepicker_format');

function avf_change_datepicker_format($date_format) {
 $date_format = 'mm / dd / yy';
 return $date_format;
}

add_filter('avf_datepicker_date_placeholder', 'avf_change_datepicker_date_placeholder');

function avf_change_datepicker_date_placeholder($placeholder) {
 $placeholder = 'MM / DD / YY';
 return $placeholder;
}


/*Masonry Gallery center the title and text:*/
.avia_desktop.avia_transform3d .av-caption-on-hover .av-masonry-entry.av-masonry-item-with-image:hover .av-inner-masonry-content {
    text-align: center;
}


/*Remove play button in front of menu page title:*/
#mobile-advanced a::before {
    display: none;
}
.social_bookmarks::before {
    position: relative;
    top: 5px;
    display: inline;
    float: left;
}


/*Remove bar from below the navigation menu item:*/
.avia-menu-fx {
display: none !important;
}



#top #wrap_all .av-social-link-rss      a{background-color:#ffa133; color:#ffffff; }
#top #wrap_all .av-social-link-facebook  a{background-color:#37589b; color:#ffffff; }
#top #wrap_all .av-social-link-twitter   a{background-color:#46d4fe; color:#ffffff; }
#top #wrap_all .av-social-link-mail      a{background-color:#9fae37; color:#ffffff; }
#top #wrap_all .av-social-link-dribbble  a{background-color:#e44885; color:#ffffff; }
#top #wrap_all .av-social-link-linkedin  a{background-color:#419cca; color:#ffffff; }
#top #wrap_all .av-social-link-search    a{background-color:#222222; color:#ffffff; }
#top #wrap_all .av-social-link-gplus     a{background-color:#de5a49; color:#ffffff; }
#top #wrap_all .av-social-link-behance   a{background-color:#008cfa; color:#ffffff; }
#top #wrap_all .av-social-link-flickr    a{background-color:#ff0086; color:#ffffff; }
#top #wrap_all .av-social-link-forrst    a{background-color:#234317; color:#ffffff; }
#top #wrap_all .av-social-link-myspace   a{background-color:#000000; color:#ffffff; }
#top #wrap_all .av-social-link-tumblr    a{background-color:#345574; color:#ffffff; }
#top #wrap_all .av-social-link-vimeo     a{background-color:#31baff; color:#ffffff; }
#top #wrap_all .av-social-link-youtube   a{background-color:#a72b1d; color:#ffffff; }
#top #wrap_all .av-social-link-pinterest a{background-color:#cb2027; color:#ffffff; }
#top #wrap_all .av-social-link-skype     a{background-color:#12a5f4; color:#ffffff; }
#top #wrap_all .av-social-link-instagram a{background-color:#a67658; color:#ffffff; }
#top #wrap_all .av-social-link-five_100_px a{background-color:#222222; color:#ffffff; }
#top #wrap_all .av-social-link-soundcloud  a{background-color:#F76700; color:#ffffff; }
#top #wrap_all .av-social-link-xing       a{background-color:#006567; color:#ffffff; }
#top #wrap_all .av-social-link-vk       a{background-color:#597BA5; color:#ffffff; }
#top #wrap_all .av-social-link-reddit   a{background-color:#FF4500; color:#ffffff; }
#top #wrap_all .av-social-link-yelp       a{background-color:#B4282E; color:#ffffff; }
#top #wrap_all .av-social-link-foursquare     a{background-color:#0086BF; color:#ffffff; }
#top #wrap_all .av-social-link-houzz     a{background-color:#ACCE2F; color:#ffffff; }
#top #wrap_all .av-social-tripadvisor     a{background-color:#4C8A37; color:#ffffff; }





/*Set Minimum Height for Element:*/
.minheight150 {
min-height: 150px;
}



#header .widget {
  left: 50%;
  padding-top: 0;
  position: absolute;
  top: 0;
  transform: translate(-50%);
  z-index: 999;
}


/*Removes Upper Case From Title Fonts:*/
h1, h2, h3, h4, h5, h6 { text-transform: none!important; }


